#signin_left { float:left; width:990px; }
#signin_right { float:right; width:210px; }

.signin_content{padding:10px;color:#666;}
.signin_tips{font-size:14px;color:#f60;}
.rail-list{padding-top:5px;padding-bottom:5px;}

.signinmod,.signinword{margin:15px 0;padding:0;font-family:"ËÎÌå";color:#666;}
.signinword{margin-top:20px;line-height:32px;}
.signinword textarea{vertical-align:top;color:#666;padding:6px;}
.signinbtn{text-align:center;}
.moods_list{margin:0;padding:0}
.moods_list li{float:left;width:50px;height:50px;text-align:center;margin-right:10px;padding:5px;cursor:pointer;border:2px dashed #fff;}
.moods_list li.box_border{border:2px dashed #ccc;}
.moods_list li img{vertical-align:middle;}

.user_info{margin-bottom:5px;border:1px solid #ddd;padding:10px;overflow:hidden;}
.face_info{display:block;float:left;border:1px solid #ddd;padding:1px;}
.user_info img{width:50px;height:50px;}
.signininfo{float:left;margin-left:10px;color:#666;}
.signin_btn{height:40px;margin-top:10px;background:#ff9000;color:#fff;line-height:40px;position:relative;padding:5px 0;}
.signin_btn a{color:#fff;}
.week_info{position:absolute;font-size:14px;line-height:22px;left:30px;}
.f16{font-size:16px;font-family:Arial;}
.f18{font-size:18px;}
.f20{font-size:20px;}
.nosignin,.signined{font-size:26px;position:absolute;right:25px;text-align:center}

.signin_list{overflow:hidden;margin:0;padding:10px 10px 0 10px;}
.signin_list li{overflow:hidden;line-height:16px;width:227px;margin:0 10px 10px 0;float:left;}
.signin_list li img{width:100px;height:100px;}
.rank_image{position:relative;width:227px;height:105px;overflow:hidden;}
.ph_img{width:46px;height:43px;padding-top:5px;text-align:center;color:#fff;background:url(img/signin_icon.png) no-repeat;position:absolute;right:65px;bottom:10px;}
.ph_img i{font-size:20px;display:block;font-family:Georgia;}
.ph_gray{background-position:-188px 0;}
.ph_orange{background-position:-47px 0;}
.ph_yellow{background-position:-94px 0;}
.signin_list li.last{margin-right:0;}
.signins_ph h3 span{float:right;}
.cur{color:#f60;}